spring:
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://10.10.100.175:3306/obpm2?useUnicode=true&characterEncoding=utf8&useCompression=true&serverTimezone=GMT%2B8&useSSL=false
    username: test_information
    password: Test_information#2022
  jpa:
    hibernate:
      ddl-auto: none
  redis:
    host: 10.10.100.175
    port: 6363
    password: Rongtong@2022
    prefixKey: 'v5rtbjinprod:'
    lettuce: # redis连接池配置
      pool:
        max-active: -1 #连接池最大连接数(使用负值表示没有限制) 默认为30
        max-wait: -1ms # 连接池最大阻塞等待时间(使用负值表示没有限制) 默认为-1
        max-idle: 8 # 连接池中的最大空闲连接 默认为8
        min-idle: 0 # 连接池中的最小空闲连接 默认为 0
attend:
  application:
    per:
      formId: __sgTQqGCJDqTyPf6vN1Q
      formName: 驻勤点管理/驻勤点列表/attendance_site_person_info
tenant:
  config:
    upload:
      path: /storage-merged/